
.select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px solid #e9ecef;
    border-radius: 4px;
    cursor: text;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--theme-color);
    color: white;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: var(--theme-color);
    border: 1px solid var(--theme-color);
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-left: 5px;
    margin-right: 0px;
    margin-top: 6px;
    padding: 0 5px;
}

.select2-selection__choice__remove {
    height: 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 2px;
    background-color: var(--theme-color);
    border-color: var(--theme-color);
}

.select2-container--default .select2-selection--multiple {
    line-height: 22px;
    height: auto;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0px;
    margin-top: 0px;
}

.select2-search .select2-search--inline {
    width: 100%;
}

.select2-container--default .select2-search--inline .select2-search__field {
    padding-left: 10px;
}

.select2-container--classic .select2-selection--single,
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow,
.select2-container--default .select2-selection--single .select2-selection__rendered {
    border-color: #efefef;
    color: black;
    height: 40px;
    line-height: 35px;
    font-weight: 400;
    background-color: #efefef;
    border-radius: 10px;
}

.select2-selection__arrow{
    right: 18px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-color: #000 transparent transparent transparent;
}

.select2-results__option{
    font-weight: 400;
}

.select2-container .select2-search--inline .select2-search__field{
    margin-top: 0px;
    color: black;
}

.select2-container--default.select2-container--focus .select2-selection--multiple{
    border: solid rgb(239 239 239) 1px;
    outline: 0;
    border-color: #efefef;
    color: black;
    font-weight: 400;
    background-color: #efefef;
    border-radius: 10px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--theme-color);;
    color: white;
}

.select2-selection__choice__remove {
    height: 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 2px;

}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0px;
}

.select2-search .select2-search--inline {
    width: 100%;
}

.select2-container--default .select2-search--inline .select2-search__field {
    padding-left: 10px;
}

.select2-selection__choice{
    line-height: 23px;
    font-size: 12px;
}

.select2-selection--multiple {
    overflow: auto;
}